#navigationhome {
	background: #5C3423;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	padding:0.25em;
	display:block;
	width:143px;
	font-size:12px;
	text-align:left;
	margin: 0px;
}
#navigationhome a, #navigationhome a:visited {
	text-decoration:none;
	color: #C2BAB1
}
#navigationhome a:hover {
	text-decoration:none;
	color:#ffff00;
}
#navigationbar {
	padding:0;
	margin:0;
	width:145px;
	position: relative;
	left: 0px;	
}
#navigationbar h1 {
	width: 145px;
	background: #000000;
	margin-bottom: 0;
	padding:0.25em;
	display: block;
	color: #C2BAB1;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}
#navigationbar ul {
	margin: 0px;
	padding: 0px;
}
#navigationbar li {
	list-style-type:none;
	margin-left: 0px;	
}
#navigationbar a, #navigationbar a:visited {
	display:block;
	width:143px;
	font-size:12px;
	text-align:left;
	text-decoration:none;
	background:#B4A594;
	color:#5C3423;
	padding:0.25em;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;

}
#navigationbar a:hover {
	color:#B4A594;
	background-color: #5C3423;
}

